----------@echo off
set /p confirmation=Are you sure you want to enable the Windows Firewall? (Y/N)
if /i "%confirmation%"=="Y" (
netsh advfirewall set allprofiles state on
echo Windows Firewall has been enable.
) else (
echo Windows Firewall was not enable.
)
pause